html,body {
	width: 100%;
	height: 100%;
}

html {
	height: 100%;
	overflow-y: scroll;
}

/*---------------------------------------------*/

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #2f536f;
}

img {
	border: none;
	vertical-align: middle;
}

/*---------------------------------------------*/

#back{
	margin:0;
}

#back img {
	width: 100%;
	height: 100%;
	min-width: 1280px;
	min-height: 720px;
	position: fixed;
	z-index: -1;
}

/*---------------------------------------------*/

#wp{
	width: 100%;
	margin: 0 auto;
}


/*---------------------------------------------*/

article {
	width:700px;
	margin: 5vh auto;
	padding:40px;
	background: inherit;
	position: relative;
	border-radius: 30px;
	background-color: rgba(255,255,255,0.30);
	border: 15px solid rgba(255,255,255,.30);
	box-shadow: 2px 3px 8px rgba(0,0,0,.45);
	z-index: 5;
	font-size: 1.4rem;
}



 
svg {
	height:0;
	width: 0;
	position: absolute;
}

/*---------------------------------------------*/

#title {
	width: 394px;
	margin: 0 auto;
	padding-top:50px;
}

#caption{
	width:90%;
	margin:20px;
	padding:20px;
	color:white;
	font-size: 1rem;
	line-height:1.3rem;
	background-color: rgba(0,0,0,0.3);
}

#list{
	width: 650px;
	height:269px;
	margin: 0 auto;
	padding-top:0px;
	background-image: url("M3_2015s_tit.png");
	background-repeat: no-repeat;
	background-position: left top;
}

#list iframe{
	position:relative;
	top:80px;
	left:335px;
}

#staff{
	margin: 20px auto;
	padding:50px 50px 10px;
	padding-top:0px;
	font-size: 1rem;
	line-height:1.3rem;
	text-align: left top;
	z-index: 15;
}

#staff img{
	margin:10px;
}

#bana{
	margin: 20px auto 10px;
	width: 200px;
	height:40px;
}

#youtube{
	width:490px;
	margin:40px auto;
}